Mailinglist Archive: opensuse-security (601 mails)

< Previous Next >
Re: [suse-security] cyrus imap
  • From: Roman Drahtmueller <draht@xxxxxxx>
  • Date: Wed, 9 Aug 2000 14:21:52 +0200 (MEST)
  • Message-id: <Pine.LNX.4.21.0008091417320.1283-100000@xxxxxxxxxxxx>
Hi Werner! :-)

> ..
> is there in the 6.4 Version or will there be in the new 7 version a product
> which can do the same?

Usually, we only backport bugfixes for either severe or security related
bugs. New packages will simply be included in the latest release of the
distribution.

Please note that I can't make any promises wrt cyrus imapd.

While we're at it: It is not a big deal to compile the sources and thereby
use an own version.

> What´s the problem with the cyrus-license?

It was too restrictive in terms of the reselling clauses. You needed a
commercial license for that.

> Grüsse,
> Werner

Regards,
Roman Drahtmüller.
--
- -
| Roman Drahtmüller <draht@xxxxxxx> "Caution: Cape does not |
SuSE GmbH - Security enable user to fly."
| Nürnberg, Germany (Batman Costume warning label) |
- -


< Previous Next >
References